CKEDITOR.plugins.add( 'appagebreak',
	{
		init : function( editor )
		{
editor.addCommand( 'appagebreak' , { modes : { wysiwyg:1, source:0 }, canUndo : true, exec : function( editor ) {editor.insertText("<!--pagebreak-->")}, editorFocus : true });

editor.ui.addButton('appagebreak' , { command: 'appagebreak' , label : "Inserisci Interruzione di Pagina di Accessible Portal", icon:this.path+'appagebreak.gif'});
}
});
